
/* ****************** 1칸 레이아웃  ****************** */

.layout_227789_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227789_ > div:after {content:''; display:block; clear:both;}
.layout_227789_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227789_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_227790_ {overflow:hidden;}
.html_227790_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227791_ {clear:both; min-width:320px; max-width:25px; margin:0 auto;}
.layout_227791_ > div:after {content:''; display:block; clear:both;}
.layout_227791_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227791_ {min-width:25px;}
}

/* ****************** 실선  ****************** */

.solid_line_227792_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_227792_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227793_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227793_ > div:after {content:''; display:block; clear:both;}
.layout_227793_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227793_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227795_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227796_ {font-size:0;}
.title_227796_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227796_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227796_.style_top p {padding-top:10px;}
.title_227796_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227796_.style_right p {padding-right:14px;}
.title_227796_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227796_.style_bottom p {padding-bottom:12px;}
.title_227796_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227796_.style_left p {padding-left:14px;}
.title_227796_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227796_.style_circle1 p {padding-left:20px;}
.title_227796_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227796_.style_circle2 p {padding-left:20px;}
.title_227796_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227798_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227797_ {font-size:0;}
.title_227797_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227797_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227797_.style_top p {padding-top:10px;}
.title_227797_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227797_.style_right p {padding-right:14px;}
.title_227797_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227797_.style_bottom p {padding-bottom:12px;}
.title_227797_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227797_.style_left p {padding-left:14px;}
.title_227797_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227797_.style_circle1 p {padding-left:20px;}
.title_227797_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227797_.style_circle2 p {padding-left:20px;}
.title_227797_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227799_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227799_ * {box-sizing:border-box;}
.img_ratio_227799_ a {display:block; text-decoration:none;}
.img_ratio_227799_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227799_ {width:800px;}
}
@media \0screen{
	.img_ratio_227799_ {width:800px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227800_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227801_ {font-size:0;}
.title_227801_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227801_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227801_.style_top p {padding-top:10px;}
.title_227801_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227801_.style_right p {padding-right:14px;}
.title_227801_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227801_.style_bottom p {padding-bottom:12px;}
.title_227801_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227801_.style_left p {padding-left:14px;}
.title_227801_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227801_.style_circle1 p {padding-left:20px;}
.title_227801_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227801_.style_circle2 p {padding-left:20px;}
.title_227801_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227802_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227803_ {font-size:0;}
.title_227803_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227803_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227803_.style_top p {padding-top:10px;}
.title_227803_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227803_.style_right p {padding-right:14px;}
.title_227803_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227803_.style_bottom p {padding-bottom:12px;}
.title_227803_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227803_.style_left p {padding-left:14px;}
.title_227803_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227803_.style_circle1 p {padding-left:20px;}
.title_227803_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227803_.style_circle2 p {padding-left:20px;}
.title_227803_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_227804_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227804_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_227804_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e0008c; vertical-align:top;}
.text_list_227804_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_227804_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_227804_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_227805_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227806_ {font-size:0;}
.title_227806_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227806_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227806_.style_top p {padding-top:10px;}
.title_227806_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227806_.style_right p {padding-right:14px;}
.title_227806_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227806_.style_bottom p {padding-bottom:12px;}
.title_227806_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227806_.style_left p {padding-left:14px;}
.title_227806_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227806_.style_circle1 p {padding-left:20px;}
.title_227806_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227806_.style_circle2 p {padding-left:20px;}
.title_227806_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227807_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227808_ {font-size:0;}
.title_227808_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227808_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227808_.style_top p {padding-top:10px;}
.title_227808_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227808_.style_right p {padding-right:14px;}
.title_227808_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227808_.style_bottom p {padding-bottom:12px;}
.title_227808_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227808_.style_left p {padding-left:14px;}
.title_227808_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227808_.style_circle1 p {padding-left:20px;}
.title_227808_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227808_.style_circle2 p {padding-left:20px;}
.title_227808_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_227810_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227810_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_227810_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e0008c; vertical-align:top;}
.text_list_227810_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_227810_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_227810_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_227809_ {font-size:0;}
.title_227809_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227809_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227809_.style_top p {padding-top:10px;}
.title_227809_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227809_.style_right p {padding-right:14px;}
.title_227809_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227809_.style_bottom p {padding-bottom:12px;}
.title_227809_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227809_.style_left p {padding-left:14px;}
.title_227809_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227809_.style_circle1 p {padding-left:20px;}
.title_227809_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227809_.style_circle2 p {padding-left:20px;}
.title_227809_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227811_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227812_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227812_ * {box-sizing:border-box;}
.img_ratio_227812_ a {display:block; text-decoration:none;}
.img_ratio_227812_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227812_ {width:800px;}
}
@media \0screen{
	.img_ratio_227812_ {width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227813_ {font-size:0;}
.title_227813_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227813_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227813_.style_top p {padding-top:10px;}
.title_227813_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227813_.style_right p {padding-right:14px;}
.title_227813_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227813_.style_bottom p {padding-bottom:12px;}
.title_227813_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227813_.style_left p {padding-left:14px;}
.title_227813_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227813_.style_circle1 p {padding-left:20px;}
.title_227813_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227813_.style_circle2 p {padding-left:20px;}
.title_227813_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_227814_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227814_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_227814_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e0008c; vertical-align:top;}
.text_list_227814_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_227814_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_227814_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_227794_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
